module.exports.authValidation = require('./auth.validation');
module.exports.userValidation = require('./user.validation');
module.exports.modelValidation = require('./model.validation');
module.exports.prototypeLegacyValidation = require('./prototype.legacy.validation');
module.exports.prototypeValidation = require('./prototype.validation');
module.exports.tagValidation = require('./tag.validation');
module.exports.apiValidation = require('./api.validation');
module.exports.emailValidation = require('./email.validation');
module.exports.discussionValidation = require('./discussion.validation');
module.exports.feedbackValidation = require('./feedback.validation');
module.exports.permissionValidation = require('./permission.validation');
module.exports.extendedApiValidation = require('./extendedApi.validation');
module.exports.issueValidation = require('./issue.validation');
module.exports.genaiValidation = require('./genai.validation');
module.exports.searchValidation = require('./search.validation');
module.exports.certivityValidation = require('./certivity.validation');
module.exports.assetValidation = require('./asset.validation');
